@charset "utf-8";
/* CSS Document */

body {
	font: 100% Arial, Helvetica, sans-serif;
	/*background: #666666;*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
}
.oneColLiqCtrHdr #container {
	width: 100%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */	/*background-image: url(../../images/lunch_ala_1.jpg);*/
}
.oneColLiqCtrHdr #header {
	padding: 0;
	/*background-color: #F6F5DB;*/
}
.oneColLiqCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColLiqCtrHdr #mainContent {
	position: relative;
	width: 560px;
	/*margin-top: 50px;*/
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 250px;
	padding-bottom: 20px;
	padding-left: 20px;
	DISPLAY: block;
	HEIGHT: 100%;
	PADDING-TOP: 10px;
	/*background-image: url(../images/white70.png);*/
}
#faded {
	Z-INDEX: -2;
	WIDTH: 705px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 705px;
	PADDING-TOP: 50px;
	background: url(images/white70.png);
}
.oneColLiqCtrHdr #footer {
	padding: 10px 30px 10px 30px;
	color:#735959;
	font-size:0.8em;
	letter-spacing:0;
	text-align: center;
	background-image: url(../images/white70.png);
	font-family: Arial, Helvetica, sans-serif;
/*	line-height: 1.6em;*/
}
.oneColLiqCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#000;
	font-size:0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0;
}
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 100%;
	/* Set up proportionate scaling */
			width: 100%;
	height: auto;
	/* Set up positioning */
			position: fixed;
	top: 0;
	left: 0;
	z-index:-1;
}
 @media screen and (max-width: 1024px) {
 img.bg {
 left: 50%;
 margin-left: -512px;
}
}
#page-wrap {
	position: relative;
	width: 400px;
	margin: 50px auto;
	padding: 20px;
background-image:url(white70.png) -moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	background-color: #FFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	top: 0pt;
	letter-spacing: 1.5px;/*margin: 0 0 30px 0;*/
	line-height: 18px;
	/*text-indent: 40px;*/
}
#LogoHead {
	PADDING-LEFT: 0px;
 HEIGHT: 98px BACKGROUND-COLOR: #052955;
	/*background-image:url(../images/bg_top.jpg);*/
	background-image: url(../images/white70.png);
	z-index:10;
}
#menu {
	MIN-WIDTH: 700px;
	COLOR: #FFF;
	font-size: 14px;
	background-color: #ab9191;
}

#menufooter {
	MIN-WIDTH: 700px;
	COLOR: #FFF;
	font-size: 14px;
	/*background-color: #ab9191;*/
}
img.bg {
}
 a (line 6) {
}
a {
	color: #000;
	text-decoration: none;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #FFF;
}
 #menu * ( {
 outline-style: none;
 outline-width: medium;
 font-size: 14px;
 padding-right: 11px;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-left: 3px;
}
#MainContent {
	z-index: 50;
	position: relative;
	/*margin-top: 455px;*/
	width: 900px;
	display: block;
	height: 705px;
	overflow-x: hidden;
	overflow-y: hidden;
	
}




.footerlink {
	color: #735959;
	padding-left: 0px;
	font-size:1em;
	font: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0;
}
.headerlink {
	word-spacing: 1px;
	padding-top: 11px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
 #SiteWrapper (line 26) {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 top: 0pt;
 letter-spacing: 1.5px;
 position: relative;
}
.formtext {
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
}
.smalltext {
	font-size: 0.7em;
}

.subheadtext {
	font-size: 1.3em;
	line-height: -1em;
}
h1 {
	font-size: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #65514B;
}


h2 {
	font-size: 1.4em;
	
	
}

h3 {
	font-size: 0.7em;
	font-weight:normal;


}
h4 {
	font-size: 1.0em;
	font-weight:normal;


}
.oneColLiqCtrHdr #container #mainContent p a {
	color: #6A5151;
}
.oneColLiqCtrHdr #container #mainContent p a:hover {
	color: #AB9191;
	font-weight: inherit;
}

div.cushycms {
    font-size: 14px;
}


.headerlink {	word-spacing: 1px;
	padding-top: 11px;
	padding-right: 26px;
	padding-bottom: 3px;
	padding-left: 3px;
}


.headerlink1 {word-spacing: 1px;
	padding-top: 11px;
	padding-right: 26px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.textcontent {
	float: left;
	width: 580px;
}

.imagecontent {
	float: right;
	width: 280px;
}


.headerlink {	word-spacing: 1px;
	padding-top: 11px;
	padding-right: 26px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#mainContent {
    margin-top: 99px;
}
